Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2624

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2624
Last Modified 05 Sep 2008 04:44:39
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2624

Summary

Cross-site scripting (XSS) vulnerability in "TextSearch" in WackoWiki 3.5 allows remote attackers to inject arbitrary web script or HTML via the "phrase" parameter.

Vulnerable Systems

Application

  • Wackowiki R3

  • Wackowiki R3.5


References

XF - wackowiki-text-search-xss(16878)

BID - 10860

OSVDB - 8295

SECUNIA - 12209

CONFIRM - http://wackowiki.com/WackoDownload/VersionHistory?v=yrv


Last Updated: 27 May 2016 10:39:33